.archive-prods{
    background: url(../../assets/img/archprodbg3.png) no-repeat top right,url(../../assets/img/archprodbg2.png) no-repeat bottom left,url(../../assets/img/archprodbg3.png) no-repeat bottom right;
    padding: 52px 0 75px;
}

.archive-prods .container{
    max-width: calc(1260px + 140px);
}

.archive-prods .container>.box{
    position: relative;
    z-index: 1;
    padding: 40px 40px 0;
}

.archive-prods .container>.box::before{
    content: '';
    position: absolute;
    z-index: -1;
    inset: 0 auto auto 0;
    width: 100%;
    height: 100%;
    mask: url(../../assets/img/prodsecfx.svg) no-repeat top center/100%;
    -webkit-mask: url(../../assets/img/prodsecfx.svg) no-repeat top center/100%;
    background: linear-gradient(to bottom,#ec6b2580 0,#ec6b254d 20%,#ec6b251a 38%,transparent 100%);
    opacity: 20%;
    -webkit-opacity: 20%;
}

.archive-prods .container>.box .text{
    width: clamp(10px,50vw,705px);
    font-family: var(--roboto);
    color: var(--main);
    line-height: 1.22;
    letter-spacing: -.30px;
}

.archive-prods hr{
    background: linear-gradient(to right,#C8C8C8 0,#C8C8C8 50%,transparent 50%, transparent 100%) repeat-x left center/8px 1px;
}

.archive-prods .container>.box>hr{
    width: clamp(10px,50vw,705px);
    margin: 20px 0 40px;
}

.archive-prods .owl-carousel .box{
    display: flex;
    display: -webkit-flex;
    flex-direction: column;
    -ms-flex-direction: column;
    justify-content: center;
    -webkit-justify-content: center;
    height: 100%;
    border-radius: 17px;
    padding: 35px 25px 28px;
}

.archive-prods .owl-carousel .box .title{
    width: 207px;
    font-family: var(--titan);
    color: var(--white);
    font-size: 29px;
    font-weight: 400;
    line-height: 1.13;
}

.archive-prods .owl-carousel .box .dbtn{
    margin-top: 27px;
}

.archive-prods .owl-carousel .box .dbtn svg path{
    transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
}

.archive-prods .owl-carousel .box .dbtn:hover{
    color: var(--white) !important;
    border-color: var(--white) !important;
}

.archive-prods .owl-carousel .box .dbtn:hover svg path{
    stroke: var(--white);
}

.archive-prods .container>.box>.row{
    grid-gap: 2rem 0;
    margin-top: 40px;
}

.archive-prods .filterbox{
    border: 1px solid #ec6b2533;
    border-radius: 20px;
    background-color: #ec6b2521;
    padding: 2rem 20px;
}

.archive-prods .filterbox .search{
    display: flex;
    display: -webkit-flex;
    align-items: center;
    position: relative;
}

.archive-prods .filterbox .search::after{
    content: url('data:image/svg+xml;utf8,<svg width="20" height="20" viewBox="0 0 20 20" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M19.0002 19.0002L14.6572 14.6572M14.6572 14.6572C15.4001 13.9143 15.9894 13.0324 16.3914 12.0618C16.7935 11.0911 17.0004 10.0508 17.0004 9.00021C17.0004 7.9496 16.7935 6.90929 16.3914 5.93866C15.9894 4.96803 15.4001 4.08609 14.6572 3.34321C13.9143 2.60032 13.0324 2.01103 12.0618 1.60898C11.0911 1.20693 10.0508 1 9.00021 1C7.9496 1 6.90929 1.20693 5.93866 1.60898C4.96803 2.01103 4.08609 2.60032 3.34321 3.34321C1.84288 4.84354 1 6.87842 1 9.00021C1 11.122 1.84288 13.1569 3.34321 14.6572C4.84354 16.1575 6.87842 17.0004 9.00021 17.0004C11.122 17.0004 13.1569 16.1575 14.6572 14.6572Z" stroke="rgb(170,170,170)" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/></svg>');
    position: absolute;
    right: 23px;
    height: 20px;
}

.archive-prods .filterbox .search input{
    width: 100%;
    color: var(--title);
    border: unset;
    border-radius: 80px;
    padding: 9px 20px;
}

.archive-prods .filterbox .search input::placeholder{color:#AAAAAA}
.archive-prods .filterbox .search input:-moz-placeholder{color:#AAAAAA}
.archive-prods .filterbox .search input::-moz-placeholder{color:#AAAAAA}
.archive-prods .filterbox .search input:-ms-input-placeholder{color:#AAAAAA}
.archive-prods .filterbox .search input::-webkit-input-placeholder{color:#AAAAAA}

.filterbox hr{
    width: 100%;
    margin: 20px 0;
}

.filterbox .title{
    color: var(--text);
    font-weight: 700;
    margin-bottom: 20px;
}

.filterbox .taxonomy-box{
    padding-left: 4.5px;
}

.filterbox .taxonomy-box .taxs{
    border-left: 1px solid #D9D9D9;
    padding-left: 1rem;
}

.filterbox .taxonomy-box .taxs{
    display: flex;
    display: -webkit-flex;
    flex-direction: column;
    -ms-flex-direction: column;
    grid-gap: 1rem;
}

.filterbox .taxonomy-box .taxs>*.current-tax>.cat>a{
    color: var(--main);
    font-weight: 700;
}

.filterbox .taxonomy-box .taxs>* .cat,
.filterbox .taxonomy-box .taxs>* .cat>a{
    display: flex;
    display: -webkit-flex;
    align-items: center;
    grid-gap: 10px;
}

.filterbox .taxonomy-box .taxs>* .cat::before{
    content: url('data:image/svg+xml;utf8,<svg width="6" height="12" viewBox="0 0 6 12" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M0 12V0L6 6L0 12Z" fill="rgb(236,107,37)"/></svg>');
}

.filterbox .taxonomy-box .taxs>* a{
    color: var(--text);
    font-size: 16px;
    font-weight: 400;
}

.filterbox .taxonomy-box .taxs>* .cat img{
    width: 35px;
    /* height: 20px; */
    object-fit: contain;
    -o-object-fit: contain;
}

.filterbox .taxonomy-box .taxs>* .dropdown{
    cursor: pointer;
    display: flex;
    display: -webkit-flex;
    align-items: center;
    justify-content: center;
    -webkit-justify-content: center;
    width: 12px;
    aspect-ratio: 1/1;
    transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
}

.filterbox .taxonomy-box .taxs :has(.submenu.active)>.cat .dropdown{
    transform: rotateZ(90deg);
    -webkit-transform: rotateZ(90deg);
    -moz-transform: rotateZ(90deg);
    -ms-transform: rotateZ(90deg);
    -o-transform: rotateZ(90deg);
}

.filterbox .taxonomy-box .submenu{
    padding-left: .5rem;
    overflow: hidden;
}

.filterbox .vals{
    display: flex;
    display: -webkit-flex;
    flex-direction: column;
    -ms-flex-direction: column;
    grid-gap: 10px;
}

.filterbox .vals .btns{
    display: flex;
    display: -webkit-flex;
    flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    align-items: center;
    grid-gap: 5px;
}

.filterbox .vals .btns>*{
    cursor: pointer;
    flex: 1 1 calc(50% - 6px);
    display: flex;
    display: -webkit-flex;
    align-items: center;
    justify-content: center;
    -webkit-justify-content: center;
    color: var(--text);
    font-size: 12px;
    letter-spacing: .36px;
    border: 1px solid #E0E0E0;
    border-radius: 5px;
    background-color: var(--white);
    padding: 8px 14px;
    transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
}

.filterbox .vals .btns>*.active{
    background-color: #E0E0E0;
}

.filterbox .vals .dbtn{
    justify-content: center;
    -webkit-justify-content: center;
    width: 100%;
    font-size: 16px;
    font-weight: 700;
    line-height: 1.5;
    letter-spacing: .36px;
    padding: 5px;
}

.archive-prods .df{
    display: flex;
    display: -webkit-flex;
    flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
    -webkit-justify-content: space-between;
    grid-gap: 1rem;
    margin-bottom: 2rem;
}

.archive-prods .df .title{
    position: relative;
    z-index: 1;
    display: flex;
    display: -webkit-flex;
    align-items: center;
    justify-content: center;
    -webkit-justify-content: center;
    width: fit-content;
    color: var(--white);
    font-size: 25px;
    font-weight: 700;
    margin-left: 3.50rem;
}

.archive-prods .df .title::before{
    content: '';
    position: absolute;
    z-index: -1;
    width: 150%;
    aspect-ratio: 1/.26818;
    background: url(../../assets/img/titlefx.png) no-repeat center/contain;
    margin-left: -17%;
}

.archive-prods .df .order{
    display: flex;
    display: -webkit-flex;
    align-items: center;
    grid-gap: 10px;
    color: var(--text);
    font-size: 16px;
    line-height: 1.5;
    letter-spacing: .36px;
    border: 1px solid #ECECEC;
    border-radius: 10px;
    background-color: var(--white);
    padding: 5px 1rem;
}

.archive-prods .df .order::before{
    content: url('data:image/svg+xml;utf8,<svg width="21" height="14" viewBox="0 0 21 14" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M15.4597 13.004V1.00403M15.4597 1.00403L11.1694 4.82221M15.4597 1.00403L19.75 4.82221M5.04032 1.00403L5.04032 13.004M5.04032 13.004L0.75 9.18585M5.04032 13.004L9.33065 9.18585" stroke="rgb(236,107,37)" stroke-width="1.5" stroke-linecap="round"/></svg>');
}

.archive-prods .row .row{
    /* height: 1361.81px; */
    overflow: hidden;
    grid-gap: 20px 0;
}

.archive-prods .row .row.active{
    height: fit-content;
}

.archive-prods .see-all{
    font-size: 20px;
    font-weight: 400;
    margin: 74px auto 0;
}

.archive-prods .row .row>*{
    padding: 0 10px;
}

.archive-prods .row .row .box{
    width: 100%;
    /* height: 100%; */
    border: 1px solid var(--line);
    border-radius: 8px;
    box-shadow: 0 5px 10px #7090b033;
    overflow: hidden;
}

.archive-prods .row .row .box .img{
    position: relative;
    display: flex;
    display: -webkit-flex;
    align-items: center;
    justify-content: center;
    -webkit-justify-content: center;
    width: 100%;
    aspect-ratio: 1/.67857;
    background: linear-gradient(to bottom,#ffffff1a,#ec6b251a);
    padding: 1rem;
}

.archive-prods .row .row .box .img>img{
    width: fit-content;
}

.archive-prods .row .row .box .img .icon{
    position: absolute;
    inset: 1rem 1rem auto auto;
    width: 50px;
    aspect-ratio: 1/1;
    border-radius: 5px;
    background-color: #ec6b2521;
}

.archive-prods .row .row .box .img .icon img{
    width: 100%;
    height: 100%;
    object-fit: contain;
    -o-object-fit: contain;
}

.archive-prods .row .row .box .bottom{
    background-color: var(--white);
    padding: 20px;
}

.archive-prods .row .row .box .cat{
    display: block;
    display: -webkit-block;
    text-align: center;
    color: var(--main);
    font-size: 16px;
    font-weight: 700;
    letter-spacing: .36px;
    margin-bottom: 1rem;
}

.archive-prods .row .row .box .tit{
    text-align: center;
    color: var(--text);
    font-size: 16px;
    font-weight: 400;
    line-height: 1.5;
    letter-spacing: .36px;
}

.archive-prods .row .row .box .dbtn{
    justify-content: center;
    -webkit-justify-content: center;
    width: 100%;
    font-size: 16px;
    font-weight: 700;
    line-height: 1.5;
    letter-spacing: .36px;
    border-width: 0;
    overflow: hidden;
    margin: 1rem auto 0;
    padding: 0;
}

.archive-prods .row .row .box:hover .dbtn{
    border-width: 1px;
    padding: 5px;
}

@media(max-width:992px){
    .archive-prods{
        background-size: 0;
        padding: 2rem 0;
    }
    .archive-prods .container>.box{
        padding: 0;
    }
    .archive-prods .container>.box::before{
        display: none;
        display: -webkit-none;
    }
    .archive-prods .container>.box .text,
    .archive-prods .container>.box>hr{
        width: 100%;
    }
    .archive-prods .container>.box>hr{
        margin: 20px 0;
    }
}

@media(max-width:768px){
    .archive-prods .filterbox{
        padding: 1rem;
    }
}

@media(max-width:475px){
    .filterbox .vals .btns>*{
        flex-basis: 100%;
    }
    .archive-prods .df{
        justify-content: center;
        -webkit-justify-content: center;
    }
}